Categories:
  - Money
License: GPL-3.0-or-later
AuthorName: Sylvia van Os
AuthorEmail: catima.g9ex3@hackerchick.me
AuthorWebSite: https://hackerchick.me/
WebSite: https://catima.app/
SourceCode: https://github.com/CatimaLoyalty/Android
IssueTracker: https://github.com/CatimaLoyalty/Android/issues
Translation: https://hosted.weblate.org/projects/catima/catima/
Changelog: https://github.com/CatimaLoyalty/Android/blob/HEAD/CHANGELOG.md

AutoName: Catima

RepoType: git
Repo: https://github.com/CatimaLoyalty/Android

Builds:
  - versionName: 1.1.0
    versionCode: 43
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 44
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 46
    commit: v1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 47
    commit: v1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 48
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 49
    commit: v1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 51
    commit: v1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 52
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 53
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 54
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 56
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 57
    commit: v1.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 58
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.9'
    versionCode: 59
    commit: v1.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 61
    commit: v1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.2
    versionCode: 62
    commit: v1.9.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 63
    commit: v1.10
    subdir: app
    gradle:
      - yes

  - versionName: '1.11'
    versionCode: 64
    commit: v1.11
    subdir: app
    gradle:
      - yes

  - versionName: '1.12'
    versionCode: 66
    commit: v1.12
    subdir: app
    gradle:
      - yes

  - versionName: '1.13'
    versionCode: 67
    commit: v1.13
    subdir: app
    gradle:
      - yes

  - versionName: '1.14'
    versionCode: 68
    commit: v1.14
    subdir: app
    gradle:
      - yes

  - versionName: 1.14.1
    versionCode: 69
    commit: v1.14.1
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 70
    commit: cb979bfbecaa30441bc9cbb9e9cc21619eb3dbc3
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 71
    commit: 1d694f5f2ce86a218c53d6721ac0c3ea1a628bae
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 73
    commit: c4f0d1bef68966055c480744cb1b54db09a21d10
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.4
    versionCode: 74
    commit: 5ca4d29a36155cf915e709198531a2a9cd2e73d6
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 75
    commit: c86cc22a9323e056e71afedff9dc03b03132403f
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 76
    commit: 05dfd48f5727a77889e298149f622ae71af2daaa
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 77
    commit: 44711043b90fe22a91383bdb5825dbc8ec0100de
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 78
    commit: b8c022dc70bb25df057b1dad992f44fdee1b72ec
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.2.3
    versionCode: 79
    commit: 5be23086061d6d69d47ed1df78288d6b85abbb6f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 80
    commit: 225058ab2b2df7c65886abd6a190e196b225fc13
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 81
    commit: 78481516b0a06dab18ad442b92a2f2226e2f0600
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 82
    commit: 7c54c01dfe310e57ee673840c874c75d58752c1e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.6.0
    versionCode: 83
    commit: 5ad02ae9cc15c9af80b5dfc828ea3410aabcb637
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.6.1
    versionCode: 84
    commit: cfc37d4af69280d068df8f0895665934442e04af
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 85
    commit: 2811a146278a6aa7a6ee761ba2cef1860b1846cd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.7.1
    versionCode: 86
    commit: fd7e6e4993fe4ce09ba9392ce9d16ba451eb5fb0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.7.3
    versionCode: 88
    commit: bf8f00f877e3c2975abbbfa554afbf3a92a889ac
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 89
    commit: 7afbe41f959574e9798294f422e657178bda7496
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.8.1
    versionCode: 90
    commit: e2f33bf4b4378dec94165e8f5a04b6f5b8e33b81
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.9.0
    versionCode: 91
    commit: 2bc7d13d50f327b43718a6aaf38af989d58d72bb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.10.0
    versionCode: 92
    commit: 00c005afcee86f5bb84387aa1f83854b93882313
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.11.0
    versionCode: 93
    commit: 0afc6f397643bc08e96fc54ec268fd7564ba84d3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.11.1
    versionCode: 94
    commit: 6b4a01c9542dec649d85f3ae139678ace45a277c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.11.2
    versionCode: 95
    commit: d2a500824a8eab167150d3582f2a5eff5579d337
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.12.0
    versionCode: 96
    commit: 21216f3aa67face7b715f4043a521aa1b804392d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.13.0
    versionCode: 97
    commit: 36237d9b3e51f76e11a7bda4827da4a4895f583f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.13.1
    versionCode: 98
    commit: c73e7924adc032e95db78c1e4b7dd086763b9b90
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.14.0
    versionCode: 99
    commit: a36775c6fd469d08f470ef1cd6b338954b596ee2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.14.1
    versionCode: 100
    commit: 551fbed8add97204e278822af7d4ef6f067793bb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.15.0
    versionCode: 101
    commit: 5516acecce630f92582edd38f2b97a43cd7f810b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.15.1
    versionCode: 102
    commit: 84051555b69b55d3967fce9b3199ab0e0aa4cd94
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.15.2
    versionCode: 103
    commit: 8e452ed6bdcf510b77b7130a8d0c8fb45391eef3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.16.0
    versionCode: 104
    commit: 54fc1e910686e1ee9f6bcd3734be13ea667b9afa
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.16.1
    versionCode: 105
    commit: d7f43f8a2bf17b48ee45b9191fac14b9d81a72c0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.16.2
    versionCode: 106
    commit: f932d8f6e4425c2c8554b20d8f68432cb2f4d936
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.16.3
    versionCode: 107
    commit: 4bf6f6cd5f3d2a360ae231635ec47d5e1209f6e1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.17.0
    versionCode: 108
    commit: 2f0084a73b8990162867e37257f3a79de48c1c8d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.17.1
    versionCode: 109
    commit: 1c2e81031936308a74987b42c166a7113d945b0c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -t stretch-backports openjdk-11-jdk-headless openjdk-11-jre-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.17.1
CurrentVersionCode: 109
